--function Gunner1:Collide(me,you)
	--if( CheckCombo("TripleSlash") == true)
	--then
		--Gunner:Collide(me,you)
	
	--else
		--SetVelocity(me,0,0)
		--SetState(me,0)
	--end
	
	

--end



function Gunner1:Create(me)
	Gunner:Create(me)
	SetHealth(me,1)
end